Subject: Re: [REGRESSION][PATCH] bpf_jit drops the ball on indirect negative mem references

From: Jan Seiffert <[email-masked]>
Date: Fri, 30 Mar 2012 17:51:01 +0200

Matt Evans schrieb:
> Hi Jan,
> 
> On 30 Mar 2012, at 14:42, Jan Seiffert <[email-masked]> wrote:
> 
[snip]
>> Do you know where i can ping the powerpc guys a little bit harder?
> 
> No need (unless you mean a different guy), I have enough guilt as it
> is! :) (Sorry for no response, am moving house and am netless.)

Oh, ok, didn't know.

> I skimmed your patches on my phone but hope to be in a state to 
> review/test over the weekend or early next week. :)>> 

It would be great if you could review it.
With pinging harder i meant to get anyone fluent in powerpc asm to look
at the changes i made in the asm. I think the stack setup I've done is wrong.

> Cheers,
> Matt

Greetings
	Jan

[snip]

-- 
Real programmer are surprised when their
odometer does not flip over from 000009
to 00000A.